



#headerbase
{
	height: 461px;
}


#slidecont01
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 110px;
	margin: auto;
	width: 1920px;
	height: 342px;
	overflow: hidden;
	background-color: #CCCCCC;
}


.ssbox01
{
	display: block;
	position: absolute;
	left: -2048px;
	top: -2048px;
	right: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 100%;
	height: 100%;
	text-decoration: none;
	overflow: hidden;
}


.ssbi01
{
	display: block;
	position: absolute;
	left: -1024px;
	right: -1024px;
	top: -1024px;
	bottom: -1024px;
	margin: auto;
	width: 100%;
	border: 0px;
}


#hcatchbox01
{
	display: block;
	position: absolute;
	right: 192px;
	top: 246px;
	width: 800px;
	height: 190px;
	text-align: right;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#hcatch01
{
	display: inline-block;
	position: relative;
	margin-top: 20px;
	margin-bottom: 15px;
	margin-right: 20px;
	width: 500px;
	opacity: 0.86;
}


.hcpl
{
	display: inline-block;
	position: relative;
	height: 38px;
	margin: 19px 0px 0px auto;
	padding: 0px 20px 0px 20px;
	font-family: 'Noto Serif JP', serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 38px;
	text-align: right;
	vertical-align: top;
	color: #FFFFFF;
	background-color: rgba( 32, 32, 32, 0.65 );
	/*mix-blend-mode: multiply;*/
}


#hcpl01_01
{
	margin-top: -3px;
}


.interblock
{
	display: block;
	position: relative;
	width: 100%;
	height: 340px;
	margin: 0px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
}


.interblock::before
{
	content: '';
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 0px;
	margin: auto;
	width: 4096px;
	height: 100%;
	background-color: #DDDDDD;
}


.interbphb01
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 1920px;
	height: 100%;
	overflow: hidden;
}


.interbphb01 img
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 100%;
}


.interbphb02
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 1280px;
	height: 100%;
	overflow: hidden;
}


.interbphb02 img
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 100%;
}


.interbphb03
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 960px;
	height: 100%;
	overflow: hidden;
}


.interbphb03 img
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: -2048px;
	bottom: -2048px;
	margin: auto;
	width: 100%;
}







